Bug 140605 - [RHEL3-U6][Diskdump] Fails to be configured with Diskdump
[RHEL3-U6][Diskdump] Fails to be configured with Diskdump
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: netdump (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobuhiro Tachino
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-23 15:09 EST by Yuuichi Nagahama
Modified: 2007-11-30 17:07 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 16:17:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yuuichi Nagahama 2004-11-23 15:09:37 EST
Description of problem:
It fails to be configured with Diskdump. When compiling, the error
message appears as follows.
-------------
drivers/block/diskdump.c: In function `start_disk_dump':
drivers/block/diskdump.c:492: error: `__this_module' undeclared 
(first use in this function)
drivers/block/diskdump.c:492: error: (Each undeclared identifier is 
reported only once
drivers/block/diskdump.c:492: error: for each function it appears in.)
drivers/block/diskdump.c: In function `register_disk_dump_device':
drivers/block/diskdump.c:950: error: `__this_module' undeclared 
(first use in this fun
-------------
Missing consideration to be configured with Diskdump in the code.


Version-Release number of selected component (if applicable):
RHEL3-U3
RHEL3-U4


How reproducible: Everytime.

Steps to Reproduce:
1. Compiling
  
Actual results: The error message appears.


Expected results: No error message.


Additional info:
Comment 2 Yuuichi Nagahama 2005-05-13 16:17:20 EDT
It is very low priority and harmless. This is closed at this point.

Note You need to log in before you can comment on or make changes to this bug.